html {
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  font-size: 1.4rem;
  margin: 0;
  padding: 0;

  &.modal-open {
    overflow: hidden;
    position: static;
  }
}
